<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">33.403999328613</MDI>
      <MDI key="STATISTICS_MEAN">16.749317385944</MDI>
      <MDI key="STATISTICS_MINIMUM">-4.933000087738</MDI>
      <MDI key="STATISTICS_STDDEV">6.0221696747279</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
